hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stack <st...@duboce.net>
Subject Re: Error when Upgrading from 0.90.x to 0.92.x
Date Tue, 20 Mar 2012 23:30:59 GMT
On Tue, Mar 20, 2012 at 4:05 PM, Jiajun Chen <cjjvictory@gmail.com> wrote:
> Shell works well.
>
> http://people.apache.org/~stack/hbase-0.92.1-candidate-0/  is the same as
> http://mirror.bit.edu.cn/apache//hbase/hbase-0.92.1/ ?
>

Yes.  Make sure you don't have any 0.90.x hbase lying around.
St.Ack

Mime
View raw message